<digi-layout-block>
	<digi-typography-heading-jumbo
		af-text="Flikar"
	></digi-typography-heading-jumbo>
	<digi-typography-preamble>
		Vi är Sveriges största förmedlare av arbeten. Vårt jobb är att så effektivt som
		möjligt föra samman dem som söker medarbetare med dem som söker jobb.
	</digi-typography-preamble>
</digi-layout-block>
<div style="height:1500px;">&nbsp;</div>
<digi-layout-block 
  af-variation="secondary"
  af-container="static"
	af-vertical-padding="true"
	af-margin-top="true"
>
<digi-navigation-tabs
  af-aria-label="En tablist label"
  >
  <digi-navigation-tab 
    af-aria-label="Flik 1" 
    af-id="flikb1"
  >
    <p>Jag är flik 1</p>
  </digi-navigation-tab>
  <digi-navigation-tab 
    af-aria-label="Flik 2" 
    af-id="flikb2"
  >
    <p>Jag är flik 2</p>
  </digi-navigation-tab>
  <digi-navigation-tab 
    af-aria-label="Flik 3" 
    af-id="flikb3"
  >
    <p>Jag är flik 3</p>
  </digi-navigation-tab>
</digi-navigation-tabs>
</digi-layout-block>

